[INFO]
name = Vennivaara
physics = snow
author = (c) Justup and BTBfin
version = 1.0.0
date = 2021-02-28
comment = Arctic Rally Finland Shakedown Vennivaara Rovaniemi Finland.
splashscreen = Vennivaara_snow_menu.jpg
length = 5.69
